Stationäres eHealth Kartenterminal ORGA 6141 online 3.9.0:2.0.0/ 3.9.0:1.2.0

Certificate details

Status active
Valid from 24.09.2024
Valid until 24.09.2029
Scheme 🇩🇪 DE
Manufacturer Worldlline Healthcare GmbH
Category ICs, Smart Cards and Smart Card-Related Devices and Systems
Security level AVA_VAN.4, ADV_IMP.1, ADV_FSP.4, ADV_TDS.3, ALC_TAT.1, EAL3+
Protection profiles
Maintenance updates Stationäres eHealth Kartenterminal ORGA 6141 online,l V3.9.1:2.0.0/1.2.0 from Worldline Healthcare GmbH (21.05.2025) Certification report

Certificate

Extracted keywords

Security level
EAL 3, EAL 4, EAL 2, EAL 3 augmented
Security Assurance Requirements (SAR)
ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ALC_TAT.1, ALC_FLR, AVA_VAN.4
Protection profiles
BSI-CC-PP-0032-V32023
Certificates
BSI-DSZ-CC-0519-V5-2024

Certification report

Extracted keywords

Symmetric Algorithms
AES-128, AES-256, AES, HPC
Asymmetric Algorithms
RSA-2048, ECDSA, Diffie-Hellman, DH, DSA
Hash functions
SHA256, SHA384, SHA-256
Protocols
TLS, TLS v1.2, VPN
Block cipher modes
CBC, GCM

Security level
EAL 3, EAL 4, EAL 2, EAL 1, EAL 3 augmented
Security Assurance Requirements (SAR)
ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ALC_TAT.1, ALC_FLR, AVA_VAN.4
Security Functional Requirements (SFR)
FCS_CKM.1, FCS_COP.1, FCS_COP
Protection profiles
BSI-CC-PP-0032-V32023, BSI-CC-PP-0032-V3-2023
Certificates
BSI-DSZ-CC-0519-V5-2024, BSI-DSZ-CC-0519-V4-2022
Evaluation facilities
TÜV Informationstechnik

Certification process
being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, 7] Evaluation Technical Report (ETR Summary), Version 2, 2024-08-30, TÜV Informationstechnik GmbH (confidential document, - [9] Configuration list SW, VSVN List, Version 3.9.0, 2024-07-15, Worldline Healthcare GmbH (confidential document, 10] Configuration list HW, Datensatz PDXpert, Version 3.9.0, 2024-07-09, Worldline Healthcare GmbH (confidential document

Frontpage

Certificate ID BSI-DSZ-CC-0519-V5-2024
Certified item online 3.9.0:2.0.0/ 3.9.0:1.2.0
Certification lab BSI
Developer ## Worldline Healthcare GmbH BSI -

Cross-references

Outgoing Incoming
  • BSI-DSZ-CC-0519-V6-2025 - active - Stationäres eHealth-Kartenterminal ORGA 6141 online Version 3.9.2:1.2.0 / 3.9.2:2.0.0

Security target

Extracted keywords

Symmetric Algorithms
AES, AES128, AES256, HPC
Asymmetric Algorithms
RSA 2048, RSA4096, RSA 4096, RSASSAPKCS1-v1_5, ECDHE, ECDSA, ECC, Diffie-Hellman, DSA
Hash functions
SHA1, SHA256, SHA384, MD5
Protocols
TLS, IPsec, VPN
Block cipher modes
GCM

Security level
EAL3+, EAL3, EAL 3, EAL3 augmented, EAL 3 augmented
Claims
O.ACCESS_CONTROL, O.PIN_ENTRY, O.MANAGEMENT, O.SECURE_CHANNEL, O.STATE, O.PROTECTION, O.ACCESS_CON-TROL, O.AC-CESS_CONTROL, O.-, T.F-SAC, T.COM, T.PIN, T.DATA, T.F-CONNECTOR, T.F-CON-, A.SAC, A.PUSH_SERVER, A.ENV, A.ADMIN, A.CONNECTOR, A.SM, A.PUSH_SERV, OE.SAC, OE.ENV, OE.ADMIN, OE.CONNECTOR, OE.SM, OE.PUSH_SERVER, OSP.PIN_ENTRY, OSP.PIN_ENTR
Security Assurance Requirements (SAR)
ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ADV_ARC.1, AGD_OPE.1, AGD_PRE.1, ALC_TAT.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.4, ASE_TSS, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1
Security Functional Requirements (SFR)
FCS_CKM, FCS_CKM.4, FCS_COP, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.4.1, FDP_ACC, FDP_ACF, FDP_IFC, FDP_IFF, FDP_RIP.1, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1, FDP_ACF.1, FDP_IFC.1, FDP_IFF.1, FDP_RIP.1.1, FIA_AFL, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.5, FIA_UAU.7, FIA_UID.1, FIA_AFL.1, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_UID, FMT_MSA, FMT_MSA.2, FMT_SMF.1, FMT_SMR.1, FMT_MSA.3, FMT_MSA.1, FMT_MSA.2.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_FLS.1, FPT_ITT.1, FPT_PHP.1, FPT_PHP.3, FPT_TST.1, FPT_FLS.1.1, FPT_ITT.1.1, FPT_PHP.1.1, FPT_PHP.3.1, FPT_PHP.1.2, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_TAB, FTA_TAB.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_TRP.1
Protection profiles
BSI-CC-PP-0032V3-2022, BSI-CC-PP-0032, BSI-CC-PP-0032-V3-2023, BSI-CC-PP-0082, BSI-CC-PP-0046, BSI-CC-PP-0098
Certificates
BSI-DSZ-CC-0519

Side-channel analysis
physical tampering

Technical reports
BSI TR-03120, BSI 7500

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

BSI-DSZ-CC-0519-V5-2024

Extracted SARs

ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.4

Cross-references

Loading...

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "ICs, Smart Cards and Smart Card-Related Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V5c_pdf.pdf",
  "dgst": "fbd9ac49258ec74d",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "BSI-DSZ-CC-0519-V5-2024",
    "cert_lab": [
      "BSI"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL3+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SPD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 4
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_CCL",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ECD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_ARC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_TDS",
          "level": 3
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DEL",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "3.9.0",
        "1.2.0",
        "2.0.0"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "c3c73dbee085433f"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0519-V6-2025"
        ]
      },
      "directly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0519-V4-2022"
        ]
      },
      "indirectly_referenced_by": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0519-V6-2025"
        ]
      },
      "indirectly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0519-V4-2022",
          "BSI-DSZ-CC-0519-V3-2021"
        ]
      }
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": [
      {
        "_type": "sec_certs.sample.cc.CCCertificate.MaintenanceReport",
        "maintenance_date": "2025-05-21",
        "maintenance_report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V5ma1a_pdf.pdf",
        "maintenance_st_link": null,
        "maintenance_title": "Station\u00e4res eHealth Kartenterminal ORGA 6141 online,l V3.9.1:2.0.0/1.2.0 from Worldline Healthcare GmbH"
      }
    ]
  },
  "manufacturer": "Worldlline Healthcare GmbH",
  "manufacturer_web": "https://de.worldline.com",
  "name": "Station\u00e4res eHealth Kartenterminal ORGA 6141 online 3.9.0:2.0.0/ 3.9.0:1.2.0",
  "not_valid_after": "2029-09-24",
  "not_valid_before": "2024-09-24",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "0519V5c_pdf.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-0519-V5-2024": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0032-V32023": 1
        }
      },
      "cc_sar": {
        "ADV": {
          "ADV_FSP.4": 1,
          "ADV_IMP.1": 1,
          "ADV_TDS.3": 1
        },
        "ALC": {
          "ALC_FLR": 1,
          "ALC_TAT.1": 1
        },
        "AVA": {
          "AVA_VAN.4": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 2": 1,
          "EAL 3": 1,
          "EAL 3 augmented": 1,
          "EAL 4": 1
        }
      },
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {},
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "ISO": {
          "ISO/IEC 15408": 2,
          "ISO/IEC 18045": 2
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Author": "Federal Office for Information Security",
      "/Keywords": "Station\u00e4res, ehealth, Kartenterminal, ORGA, 6141, online",
      "/Subject": "Station\u00e4res ehealth Kartenterminal ORGA 6141 online",
      "/Title": "Certificate BSI-DSZ-CC-0519-V52024",
      "pdf_file_size_bytes": 232096,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "0519V5a_pdf.pdf",
    "report_frontpage": {
      "DE": {
        "cc_security_level": "valid until: Worldline Healthcare GmbH Common Criteria Protection Profile Electronic Health Card Terminal (eHCT), BSI-CC-PP-0032-V32023, 06.02.2023 PP conformant Common Criteria Part 2 conformant Common Criteria Part 3 conformant EAL 3 augmented by ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ALC_TAT.1, AVA_VAN.4 23 September 2029",
        "cc_version": "",
        "cert_id": "BSI-DSZ-CC-0519-V5-2024",
        "cert_item": "online 3.9.0:2.0.0/ 3.9.0:1.2.0",
        "cert_lab": "BSI",
        "developer": "## Worldline Healthcare GmbH BSI -",
        "match_rules": [
          "(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
        ],
        "ref_protection_profiles": ""
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 3
          }
        },
        "FF": {
          "DH": {
            "DH": 2,
            "Diffie-Hellman": 1
          },
          "DSA": {
            "DSA": 1
          }
        },
        "RSA": {
          "RSA-2048": 1
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-0519-V4-2022": 2,
          "BSI-DSZ-CC-0519-V5-2024": 24
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0032-V3-2023": 2,
          "BSI-CC-PP-0032-V32023": 1
        }
      },
      "cc_sar": {
        "ADV": {
          "ADV_FSP.4": 4,
          "ADV_IMP.1": 4,
          "ADV_TDS.3": 4
        },
        "ALC": {
          "ALC_FLR": 3,
          "ALC_TAT.1": 4
        },
        "AVA": {
          "AVA_VAN.4": 5
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 1,
          "EAL 2": 3,
          "EAL 3": 4,
          "EAL 3 augmented": 3,
          "EAL 4": 4
        }
      },
      "cc_sfr": {
        "FCS": {
          "FCS_CKM.1": 10,
          "FCS_COP": 2,
          "FCS_COP.1": 1
        }
      },
      "certification_process": {
        "ConfidentialDocument": {
          "- [9] Configuration list SW, VSVN List, Version 3.9.0, 2024-07-15, Worldline Healthcare GmbH (confidential document": 1,
          "10] Configuration list HW, Datensatz PDXpert, Version 3.9.0, 2024-07-09, Worldline Healthcare GmbH (confidential document": 1,
          "7] Evaluation Technical Report (ETR Summary), Version 2, 2024-08-30, T\u00dcV Informationstechnik GmbH (confidential document": 1,
          "being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1
        }
      },
      "cipher_mode": {
        "CBC": {
          "CBC": 1
        },
        "GCM": {
          "GCM": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "TLS": {
          "TLS": {
            "TLS": 15,
            "TLS v1.2": 3
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {
        "Brainpool": {
          "brainpoolP256r1": 1,
          "brainpoolP384r1": 1,
          "brainpoolP512r1": 1
        },
        "NIST": {
          "secp256r1": 1,
          "secp384r1": 1,
          "secp512r1": 1
        }
      },
      "eval_facility": {
        "TUV": {
          "T\u00dcV Informationstechnik": 3
        }
      },
      "hash_function": {
        "SHA": {
          "SHA2": {
            "SHA-256": 5,
            "SHA256": 6,
            "SHA384": 4
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "BSI": {
          "AIS 1": 1,
          "AIS 32": 1,
          "AIS 38": 1
        },
        "FIPS": {
          "FIPS180-4": 4
        },
        "ISO": {
          "ISO/IEC 15408": 4,
          "ISO/IEC 17065": 2,
          "ISO/IEC 18045": 4
        },
        "PKCS": {
          "PKCS#1": 4
        },
        "RFC": {
          "RFC3526": 1,
          "RFC4492": 3,
          "RFC5246": 8,
          "RFC5289": 4,
          "RFC5639": 1,
          "RFC7027": 1,
          "RFC7251": 1,
          "RFC8422": 1
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 1,
            "AES-128": 2,
            "AES-256": 2
          },
          "HPC": {
            "HPC": 4
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI 7148": 1
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Federal Office for Information Security",
      "/Keywords": "\"Common Criteria, Certification, Zertifizierung, eHealth, Kartenterminal, Worldline\"",
      "/Subject": "Common Criteria, Certification, Zertifizierung, eHealth, Kartenterminal, Worldline",
      "/Title": "Certification Report BSI-DSZ-CC-0519-V52024",
      "pdf_file_size_bytes": 518280,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.sogis.eu/",
          "http://www.commoncriteriaportal.org/",
          "http://www.commoncriteriaportal.org/cc/",
          "https://www.bsi.bund.de/",
          "https://www.bsi.bund.de/zertifizierung",
          "https://www.bsi.bund.de/AIS",
          "https://www.bsi.bund.de/zertifizierungsreporte",
          "https://www.commoncriteriaportal.org/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 25
    },
    "st_filename": "0519V5b_pdf.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 10
          },
          "ECDH": {
            "ECDHE": 3
          },
          "ECDSA": {
            "ECDSA": 5
          }
        },
        "FF": {
          "DH": {
            "Diffie-Hellman": 4
          },
          "DSA": {
            "DSA": 1
          }
        },
        "RSA": {
          "RSA 2048": 1,
          "RSA 4096": 1,
          "RSA4096": 2,
          "RSASSAPKCS1-v1_5": 1
        }
      },
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-0519": 2
        }
      },
      "cc_claims": {
        "A": {
          "A.ADMIN": 3,
          "A.CONNECTOR": 3,
          "A.ENV": 6,
          "A.PUSH_SERV": 1,
          "A.PUSH_SERVER": 3,
          "A.SAC": 6,
          "A.SM": 5
        },
        "O": {
          "O.-": 1,
          "O.AC-CESS_CONTROL": 1,
          "O.ACCESS_CON-TROL": 1,
          "O.ACCESS_CONTROL": 8,
          "O.MANAGEMENT": 8,
          "O.PIN_ENTRY": 6,
          "O.PROTECTION": 8,
          "O.SECURE_CHANNEL": 4,
          "O.STATE": 8
        },
        "OE": {
          "OE.ADMIN": 6,
          "OE.CONNECTOR": 7,
          "OE.ENV": 14,
          "OE.PUSH_SERVER": 2,
          "OE.SAC": 11,
          "OE.SM": 4
        },
        "OSP": {
          "OSP.PIN_ENTR": 1,
          "OSP.PIN_ENTRY": 4
        },
        "T": {
          "T.COM": 3,
          "T.DATA": 3,
          "T.F-CON-": 1,
          "T.F-CONNECTOR": 2,
          "T.F-SAC": 7,
          "T.PIN": 6
        }
      },
      "cc_protection_profile_id": {
        "BSI": {
          "BSI-CC-PP-0032": 1,
          "BSI-CC-PP-0032-V3-2023": 1,
          "BSI-CC-PP-0032V3-2022": 1,
          "BSI-CC-PP-0046": 1,
          "BSI-CC-PP-0082": 1,
          "BSI-CC-PP-0098": 1
        }
      },
      "cc_sar": {
        "ADV": {
          "ADV_ARC.1": 1,
          "ADV_FSP.4": 5,
          "ADV_IMP.1": 6,
          "ADV_TDS.3": 5
        },
        "AGD": {
          "AGD_OPE.1": 1,
          "AGD_PRE.1": 1
        },
        "ALC": {
          "ALC_CMC.3": 1,
          "ALC_CMS.3": 1,
          "ALC_DEL.1": 1,
          "ALC_DVS.1": 1,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 5
        },
        "ASE": {
          "ASE_CCL.1": 1,
          "ASE_ECD.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.2": 1,
          "ASE_REQ.2": 1,
          "ASE_SPD.1": 1,
          "ASE_TSS": 2,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_VAN.4": 5
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 3": 2,
          "EAL 3 augmented": 2,
          "EAL3": 1,
          "EAL3 augmented": 1,
          "EAL3+": 2
        }
      },
      "cc_sfr": {
        "FCS": {
          "FCS_CKM": 27,
          "FCS_CKM.1": 14,
          "FCS_CKM.2": 4,
          "FCS_CKM.4": 35,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 61,
          "FCS_COP.1": 10
        },
        "FDP": {
          "FDP_ACC": 31,
          "FDP_ACC.1": 12,
          "FDP_ACF": 27,
          "FDP_ACF.1": 15,
          "FDP_IFC": 25,
          "FDP_IFC.1": 12,
          "FDP_IFF": 25,
          "FDP_IFF.1": 17,
          "FDP_ITC.1": 15,
          "FDP_ITC.2": 12,
          "FDP_RIP.1": 9,
          "FDP_RIP.1.1": 1
        },
        "FIA": {
          "FIA_AFL": 19,
          "FIA_AFL.1": 5,
          "FIA_ATD.1": 9,
          "FIA_ATD.1.1": 1,
          "FIA_SOS.1": 10,
          "FIA_SOS.1.1": 1,
          "FIA_UAU.1": 15,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UAU.5": 9,
          "FIA_UAU.5.1": 1,
          "FIA_UAU.5.2": 1,
          "FIA_UAU.7": 9,
          "FIA_UAU.7.1": 1,
          "FIA_UID": 1,
          "FIA_UID.1": 16,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1
        },
        "FMT": {
          "FMT_MSA": 48,
          "FMT_MSA.1": 8,
          "FMT_MSA.2": 11,
          "FMT_MSA.2.1": 1,
          "FMT_MSA.3": 15,
          "FMT_SMF.1": 15,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 24,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_FLS.1": 10,
          "FPT_FLS.1.1": 1,
          "FPT_ITT.1": 9,
          "FPT_ITT.1.1": 1,
          "FPT_PHP.1": 10,
          "FPT_PHP.1.1": 1,
          "FPT_PHP.1.2": 1,
          "FPT_PHP.3": 14,
          "FPT_PHP.3.1": 1,
          "FPT_TST.1": 12,
          "FPT_TST.1.1": 1,
          "FPT_TST.1.2": 1,
          "FPT_TST.1.3": 1
        },
        "FTA": {
          "FTA_TAB": 8,
          "FTA_TAB.1": 1
        },
        "FTP": {
          "FTP_ITC": 8,
          "FTP_ITC.1": 4,
          "FTP_TRP": 9,
          "FTP_TRP.1": 3
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "GCM": {
          "GCM": 1
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IPsec": {
          "IPsec": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 20
          }
        },
        "VPN": {
          "VPN": 7
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {
        "Brainpool": {
          "brainpoolP256r1": 2,
          "brainpoolP384r1": 2
        },
        "NIST": {
          "secp256r1": 1
        }
      },
      "eval_facility": {},
      "hash_function": {
        "MD": {
          "MD5": {
            "MD5": 1
          }
        },
        "SHA": {
          "SHA1": {
            "SHA1": 1
          },
          "SHA2": {
            "SHA256": 6,
            "SHA384": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "FI": {
          "physical tampering": 7
        }
      },
      "standard_id": {
        "ISO": {
          "ISO/IEC 14443": 2
        },
        "PKCS": {
          "PKCS #1": 1
        },
        "RFC": {
          "RFC3268": 3,
          "RFC5246": 1,
          "RFC5289": 3,
          "RFC7251": 2
        },
        "X509": {
          "X.509": 6
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 7,
            "AES128": 1,
            "AES256": 1
          },
          "HPC": {
            "HPC": 10
          }
        }
      },
      "technical_report_id": {
        "BSI": {
          "BSI 7500": 1,
          "BSI TR-03120": 2
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Keywords": "ORGA, 6141, online;Security, Target;Sicherheitsvorgaben",
      "/Subject": "Security Target ORGA 6141 online",
      "/Title": "Common-Criteria 3.1-Document",
      "pdf_file_size_bytes": 905660,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 66
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0032V3b_pdf.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V5a_pdf.pdf",
  "scheme": "DE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "AVA_VAN.4",
      "ADV_TDS.3",
      "EAL3+",
      "ALC_TAT.1",
      "ADV_IMP.1",
      "ADV_FSP.4"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V5b_pdf.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "47846f73546588eaf83db551f92c695c7a7323e698bc67ebd4f5b9b2cfdd9314",
      "source_hash": "8e8b92e1a13bc008f019db53f41d78391cd5800ad76791a20292ace55a4a1f74",
      "txt_hash": "451732138e56316c91350c30ccb9686bc0726c90bf2e1eea0f9694533abae5e8"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "64c828209eecd1df9cb17013d2756ad969670473ca800c38ff99c0898e4a4dd2",
      "source_hash": "e7aee1326c12781bb706fe224f064606a1a286cb4c585be175edc8e224c83efd",
      "txt_hash": "834030b8e373383d111955e2e62971298c467ea4dd8eae00dae37b9036e2e118"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "dd85f7945814e94e40704acfcf2be42f210d08b547dd519749914eeb133436f3",
      "source_hash": "4349331e6456b9698362a2197130e730c1f1b12297c16f3cdb00b902734c068b",
      "txt_hash": "65da3b2c23ad264d4165f62c803b57a02bc613f589a01f60cdf93514b29ba9b0"
    }
  },
  "status": "active"
}